/**
 *  Title  新闻管理系统
 *  @author: 王夕宁
 *  @version 1.0
 *  栏目表中所使用的一些字段
 */
package com.wxpn.tutorial.bean.news;

public class Category {

	private String name;

	private String master;

	private int id;

	public Category() {
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getMaster() {
		return master;
	}

	public void setMaster(String master) {
		this.master = master;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
